# selenium.webdriver.common.driver_finder

Classes

`DriverFinder`(service, options) | A Driver finding class responsible for obtaining the correct driver and associated browser.

class selenium.webdriver.common.driver_finder.DriverFinder(service: Service, options: BaseOptions)

  A Driver finding class responsible for obtaining the correct driver and associated browser.

  Parameters:

    - service – instance of the driver service class.

    - options – instance of the browser options class.

  get_browser_path() → str
  get_driver_path() → str